[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: release update: Etch 4.0, Blockers and Goals, Arch status, kernel 2.4, etc

On Mon, Jul 17, 2006 at 01:18:41PM +0000, Marc Brockschmidt wrote:
> There was a new request for another approved release goal, that is NFS
> v4 support.  We approved that goal.

AFAICS, that goal has been completed for a while. What's needed in etch is:

 - nfs-utils 1.0.7 or newer (check, 1.0.9 is in)
 - NFSv4 capable mount (check, the patch was approved a while ago)
 - Fairly recent 2.6 kernel (check, I can't imagine etch releasing without at
   least 2.6.16)
 - Support from initscripts to start rpc.idmapd and friends at boot if needed
   by fstab (check, was fixed by NMU)

We currently run NFSv4 in production at our site (vanilla sid clients, sarge
servers with backported nfs-utils and kernels), and it works well for us.

/* Steinar */
Homepage: http://www.sesse.net/

Reply to: